<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<title>Accueil | JQ</title>
	<link rel="stylesheet" type="text/css" href="CSS/style.css">
	<link rel="stylesheet" type="text/css" href="CSS/bootstrap.css">
	<link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
	
</head>

<body>
<script type="text/javascript" src="JQ/jquery.js">

    $(document).ready(function(){
        $(".ToggleSubMenu").click(function(){
            $(".subMenu").toggle(1000);
    });
});

</script>


<div class="navbar navbar-default">
  <div class="container">

    <a class="navbar-brand" href="#">ACS Dijon</a>

    <ul class="nav navbar-nav">

      <li class="active"><a href="#" class="color">Accueil</a></li>

      <li class="ToggleSubMenu color"><span>Le staff</span>
      	<ul class="subMenu">
      		<li><a href="#">Jean</a></li>
      		<li><a href="#">Christophe</a></li>
      		<li><a href="#">Sylvain</a></li>
      	</ul>
      </li>
      <li class="ToggleSubMenu color"><span>La promo</span>
      	<ul class="subMenu">
      		<li><a href="#">DDS</a></li>
      		<li><a href="#">L'apprenant of the week</a></li>
      		<li><a href="#">Les projets</a></li>
      	</ul>
      </li>

      <li class="divider-vertical"></li>

      <li><a href="#" class="color">A propos</a></li>

      <li class="ToggleSubMenu color"><span>Contact</span>
        <ul class="subMenu">
      		<li><a href="#">DDS</a></li>
      		<li><a href="#">L'apprenant of the week</a></li>
      		<li><a href="#">Les projets</a></li>
      	</ul>
      </li>

    </ul>
  </div>
</div>

		<!--  ~~~~~~~~~~~~~~~~~~~~~~
 	 			FIN BARRE DE MENU
 			~~~~~~~~~~~~~~~~~~~~~~ -->


		<!--  ~~~~~~~~~~~~~~~~~~~~~~
 	 			   CAROUSSEL
 			~~~~~~~~~~~~~~~~~~~~~~ -->

</body>
</html>